﻿

.custom-header-image {
	background-position: center center;
	background-size: cover;
	padding: 10% 0;
	position: relative;
}


.no-header-image .custom-header-image {
	padding: 5% 0;
}


body:not(.no-header-image) .custom-header-image::before,
.lodestar-front-page .custom-header-image::before {
	background: rgba(0,0,0,0.5);
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}


	

	.lodestar-front-page .custom-header {
		margin-top: 0 !important; 
	}


	.lodestar-front-page .custom-header-image {
		height: 1200px;
		height: 100vh;
		height: calc( 100vh - 85px );
		max-height: 100%;
	}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#navigation div.menu-col{width:150px;float:left;}

            .wrapper header .header_inner .menu-content ul.gnavsns li.twitter a {
              background: #55acee; }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.reason-inner:nth-child(3){
	padding-top: 30px;
}

.reason-inner{
	border-top: 1px solid #857862;
	border-bottom: 1px solid #857862;
	padding: 50px 15px;
	vertical-align: middle;
	text-align: center;
	color: #333;
	font-family: 'Playfair Display', serif;
	font-size: 16px;
	width: 190px;
}
.row{margin-right:-15px;margin-left:-15px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.td-module-image {
  position: relative;
}

.td-module-image .td-post-category {
  position: absolute;
  border-radius: 0 3px 0 0;
  bottom: 0;
  display: block;
}

.banner-column{float:left;margin:0 0 0 6%;width:29.333%;}

.banner-column:first-child{margin-left:0;}

.banner-column:last-of-type{margin-bottom:0;}


#page { margin-bottom: 90px; }

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }

.header-info {
	width: 100%;
	position: absolute;
	top: 26%;
	text-align: center;
	z-index: 11;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.content-sidebar-wrap{max-width:75rem;margin-left:auto;margin-right:auto}
.content-sidebar-wrap::before,.content-sidebar-wrap::after{content:' ';display:table}
.content-sidebar-wrap::after{clear:both}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_4 {width:150px;}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.page-title { font-size: 15px; }
.twentyfifteen .t15wc .page-title{margin-left:0}

#head .logo { }


.col-1,
.col-2 {
	float: left;
	padding: 0 25px;
}


.col-2 {
	width: 66.66%;
	border-right: 1px #ededed solid;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tw-blog-tab h5{color:#000}
.tw-blog-tab h5.active{background-color:#ea086e;color:#fff;font-weight:700}
#content,#content #content-inner,.content,.title{margin:20px 0;width:auto;}
#content-area .content .field ol,#content-area .content .field ul{margin:0;padding:0 0 .75em 2em;}
#content-area .content .field ol{list-style-type:decimal;}
#content-area .content .field ul{list-style-type:disc;}
.front #hero-image .flexslider .media .content{width:100%;height:auto;background:#ccc;}
.front .node .content{margin:0 auto;max-width:1367px;padding:0 20px 20px;}
.twitter-feeds .content{padding:10px;max-width:1367px;margin:0 auto;}


.menu-toggle {
  cursor: pointer;
  fill: #fff;
  height: 36px;
  width: 36px;
  z-index: 30;
}


.menu-toggle.js-open #menu {
  display: none;
}


.menu-toggle #close {
  display: none;
}


.menu-toggle.js-open #close {
  display: block;
}


.footer-widget-top {
	border-bottom: 1px solid #222;
	padding: 10px 0;
}


.footer-widget-top h4 {
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.footer-widget-top h4, .footer-widget-top h4 a{
	font-size : 24px;
}

      .full-menu .menu-full-menu-container {
        display: none; }


.full-menu.toggled .menu-full-menu-container {
  display: block; }


#site-navigation.toggled .menu-full-menu-container {
  width: 100vw;
  display: block;
  height: calc(100vh);
  top: 0px;
  left: 0;
  background-color: blue;
  position: fixed;
  z-index: 4000;
  overflow: scroll;
  color: white; }

  #site-navigation.toggled .menu-full-menu-container ul {
    text-transform: uppercase;
    color: white; }

    #site-navigation.toggled .menu-full-menu-container ul li {
      display: block; }

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.ht-featured-icon{
    display: inline-block;
    color: #FFF;
    font-size: 46px;
    line-height: 80px;
    width: 180px;
    background: #FFC107;
    -ms-transform: translateY(-35px); 
    -webkit-transform: translateY(-35px); 
    transform: translateY(-35px); 
}


.ht-featured-icon .fa{
	vertical-align: bottom;
}
